:root {
  --blue: #1e2425  ; /*nav link colour*/
  --yellow:  #1E506D; /*contact button */

  --offwhite:  rgb(243, 243, 243); 
  --largemaxwidth: 1720px;
  --maxwidth: 1300px;
  --newgrey: #a6a6a6;
  --darkgrey:   #2f393d;
  --teal: #6e97ac;
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
  --outline-width: 3px;
  --outline-color: rgba(0, 125, 250, 1);
  --outline-offset: -3px; /*use where it could stick out of page structure*/
}
.about-s1 h1{
  font-size: 3.2rem;  /*3.2rem*/
  color: var(--teal);
  font-weight: 700;
  margin-bottom: 20px;
  letter-spacing: -0.1px;                           /*600 2rem 1px*/
}
.about-s1 h2{
  color: var(--newgrey);
  font-size: 2.5rem; 
  font-weight: 500;
  margin-bottom: 10px;
}
.about-s1 h2::before{
  content: "";
  display: inline-block;
  font-size: 4rem;
  vertical-align: middle;
  width: 0.7rem;
  height: 0.7rem;
  border-radius: 50%;
  background: var(--teal);
}
.about-grid{
  grid-template-columns: 1fr 1fr;
  width: 100%;
  display: grid;
  margin-bottom: 80px;
  margin-top: 30px;
}
.about-text-holder{
  margin-top: 60px;
  margin-bottom: 80px;
  padding: 30px;
  border-left: 10px solid var(--teal);
  background-color: var(--offwhite);
}
.about-img-holder{
  width: 100%;
  height: 100%;
  border-left: 10px solid var(--newgrey);
  overflow: hidden;
}
.about-img-holder picture{
  width: 100%;
  height: 100%;
  display: block;
}
.about-img-holder img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.about-banner{
  width: 100%;
  height: 200px;
  background-color: var(--teal);
  color: white;
  font-size: 1.5rem; 
  font-weight: 600;
  display: flex;
  justify-content: center;
  align-items: center;
  font-style: italic;
  flex-flow: column;
  gap: 20px;
}
.about-team h2{
  text-align: center;
}
.about-team-holder{
  margin-top: 50px;
  position: relative;
}
.about-team-element{
  display: grid;
  grid-template-columns: min-content auto;
  gap: 20px;
  margin-bottom: 60px;
}
.about-title{
  color: var(--newgrey);
  margin-bottom: 20px;
  font-size: 1.4rem;
}
.about-team-pictures{
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.about-team-pictures img{
  object-fit: cover;
  object-position: 50% 30%;
  width: 200px;
  height: 200px;
  border-radius: 50%;
  outline: 4px solid var(--newgrey);
  border-radius: 50%;
}
.about-team-holder .about-team-element:nth-child(2) img{
  object-position: 50% 10%;
}
.banner-ball{
  width: 40px;
  height: 40px;
  background-color: white;
  border-radius: 50%;
  outline: 2px solid white;
}
.fnbs5{
  fill: none;
  stroke: black;
  stroke-width: 5px;
}
.fns5{
  fill: none;
  stroke-width: 5px;
}
.fnbs3{
  fill: none;
  stroke: black;
  stroke-width: 3px;
}
.fnbs1{
  fill: none;
  stroke: black;
  stroke-width: 1px;
}
@media screen and (max-width: 1150px) {
  .about-s1 h1{
    font-size: max(calc( 3.2rem + calc(3.687vw + -44.40px)), 1.8rem);
  }
  .about-s1 h2{
    font-size: 1.5rem;
  }
  .about-s1 p{
    font-size: 1rem;
  }
  .about-s1 h2::before{
    width: 0.5rem;
    height: 0.5rem;
  }
  .about-title{
    font-size: 1.2rem;
  }
}
@media screen and (max-width: 800px) {
  .about-grid{
    grid-template-columns: 1fr;
  }
  .about-s1 .container:first-child .about-text-holder{
    margin-top: 10px;
  }
  .about-s1 .container:last-child .about-text-holder{
    order: 0;
  }
  .about-s1 .container:last-child .about-img-holder{
    order: 1;
  }
  .about-team-pictures img{
    width: 130px;
    height: 130px;
  }
}
@media screen and (max-width: 500px) {
  .about-text-holder{
    padding-left: 3px;
    padding-right: 0;
    margin-bottom: 20px;
    margin-top: 0px;
  }
  .about-grid{
    margin-bottom: 20px;
  }
  .about-team-pictures img{
    width: 130px;
    height: 130px;
  }
  .about-team-holder{
    margin-bottom: 40px;
  }

}
@media screen and (max-width: 600px) {
  .about-team-element{
    grid-template-columns: 1fr;
  }
  .about-title{
    text-align: center;
  }
}